button{
    margin-left: 30px;
}
mat-form-field{
    margin-left: 30px;
}
td{
    padding: 10px;
}
.verikal-line{
    border-left: 1px black solid;
    height: 100%;
    width: 0px;
}
#tblResume{
    border-collapse: collapse;
}
#judul{
    padding: 20px;
    text-align: center;
    font-weight: bold;
    font-size: medium;
}